# Shogi

Shogi, also called *Japanese chess*, is an old Asian board game, very similar to [chess](chess.md), and is greatly popular in Japan.

TODO

Similarly to [chess](chess.md), [go](go.md) and other similar board games, [LRS](lrs.md) sees shogi as one of the best games ever as it is legally not owned by anyone, is relatively [simple](kiss.md), cheap and doesn't even require computer to be played.

{ Lol apparently (seen in a YT video) when in the opening one exchanges bishops, it is considered [rude](unsportmanship.md) to promote the bishop that takes, as it makes no difference because he will be immediately taken anyway. So ALWAYS DO THIS to piss off your opponent and increase your change of winning :D ~drummyfish }

The game's disadvantage and a barrier for entry especially for westeners is that the **traditional design of the pieces sucks big time** as the pieces are just same-colored pieces of wood with Chinese characters on them which are unintelligible to anyone non-Chinese and even to Chinese this greatly visually unclear -- all pieces just look the same on first sight and the pieces of both player are distinguished just by their rotation. But of course you may use different, visually better pieces, which is also an option in many shogi programs.



| piece          |symbol|letter|~value|  move rules                  | comment                                                           |
| -------------- | ---- | ---- | ---- | ---------------------------- | ----------------------------------------------------------------- |
| pawn           | 歩   | P    | 1    | 1 F                          | also takes forward (not complicated like in chess)                |
| lance          | 香   | L    | 4    | F (any distance)             | can't go backwards or sideways, just forward!                     |
| knight         | 桂   | N    | 5    | 2 F., then 1 L or R          | similar to knight in chess, only one that jumps over pieces       |
|silver general  | 銀   | S    | 7    | 1F1L, 1F, 1F1R, 1B1L, 1B1R   | like king but can't go directly back, left or right               |
|gold general    | 金   | G    | 8    | 1F1L, 1F, 1F1R, 1L, 1R, 1B   | similar to silver but has 6 squares (s. only has 5), can't promote|
| bishop         | 角   | B    | 11   | diagonal (any distance)      | same as bishop in chess                                           |
| rook           | 飛   | R    | 13   | horiz./vert. (any distance)  | same as rook in chess                                             |
| promoted pawn  | と   | +P   | 10   | like gold general            |more valuable than gold because when captured, enemy only gets pawn|
|promoted lance  | 杏   | +L   | 9    | like gold general            |                                                                   |
|promoted knight | 圭   | +N   | 9    | like gold general            |                                                                   |
|promoted silver | 全   | +S   | 9    | like gold general            |                                                                   |
|p. bishop       | 馬   | +B   | 15   | like both king and bishop    | can now move to other set of diagonals!                           |
|p. rook (dragon)| 龍   | +R   | 17   | like both king and rook      |                                                                   |
| king           | 王   | K    | inf  | any neighboring 8 squares    | same as king in chess                                             |
